/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}


html, body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	background-repeat: repeat-y;
	background-position: center top;
	background-color: #6b6f6e;
}


a {
	text-decoration: none;
}	
	
	
/*//////////////////////general//////////////////////*/


.clearFix {
	height: 1px; 
	clear: both; 
	display: block; 
	margin: 0; 
	padding: 0;
}


.bullets {
	padding-left: 30px;
	list-style-position: outside;
	list-style-type: disc;
}

#wrapper { 
	width: 980px;
	margin: 0 auto;
	position: relative;
}



#time_date {
	position: absolute;
	left: 700px;
	top: 40px;
	font-size: 14px;
}


#top_banner {
	width: 980px;
	height: 230px;
}




/* --------------------------------------------------------- */
/* ---------             navigation              ----------- */
/* --------------------------------------------------------- */

#navigation {
	width: 980px;
	height: 32px;
	background-color: #58583c;
}

#navigation a {
	display: block;
	height: 32px;
	text-indent: -9999px;
}

#navigation ul, #navigation ul li {
	list-style-type: none;
}

#navigation ul li {
	float: left;
}

#navigation li a:hover, #navigation li:hover {
	background-position: 0 -32px !important;
}

#navigation a.selected {
	background-position: 0 -32px !important;
}


#b_index_daily a {
	background-image:url("../images/index_daily.gif");
	background-position:left top;
	background-repeat:no-repeat;
	width:152px;
}


#b_index_monthly a {
	background-image:url("../images/index_monthly.gif");
	background-position:left top;
	background-repeat:no-repeat;
	width:176px;
}


#b_index_weight a {
	background-image:url("../images/index_weight.gif");
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
}


#b_rici_handbook a {
	background-image:url("../images/rici_handbook.gif");
	background-position:left top;
	background-repeat:no-repeat;
	width:171px;
}

#b_mutual_fund a {
	background-image:url("../images/mutual_fund.gif");
	background-position:left top;
	background-repeat:no-repeat;
	width:161px;
}

#b_contact_us a {
	background-image:url("../images/contact_us.gif");
	background-position:left top;
	background-repeat:no-repeat;
	width:160px;
}

#index_daily #b_index_daily a, #index_monthly #b_index_monthly a, #index_weight #b_index_weight a, #rici_handbook #b_rici_handbook a, #contact_us #b_contact_us a {
	background-position: 0 -32px !important;
}


/* --------------------------------------------------------- */
/* ---------               bodyContent           ----------- */
/* --------------------------------------------------------- */


#agreeCenter {
	width: 750px;
	margin: 0 auto;
}

#bodyContent {
	padding: 40px 40px 40px 40px;
	width: 900px;
	background-color: #fff;
	line-height: 20px;
}

#bodyContent a{
	color: #58583c;
	text-decoration: none;
}

#bodyContent a:hover {
	text-decoration: underline;
}


#bodyContent .smallText {
	font-size: 11px;
	line-height: 17px;
}

#bodyContent h1 {
	font-size: 16px;
}

#bodyContent h2 {
	font-size: 14px;
}

.index_performance {
	float: left;
	background-image:url("../images/bg-Index-Performance.png"); 
	background-position:left top; 
	background-repeat:no-repeat;
}

.index_performance h3 {
	font-size: 21px;
	color: #383838;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 12px 0px 0px 0px;
	margin: 0;
}


.weight_tables {
	float: left;
	background-image:url("../images/bg-weight.png"); 
	background-position:left top; 
	background-repeat:no-repeat;
}

.weight_tables h3 {
	font-size: 21px;
	color: #383838;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 12px 0px 0px 0px;
	margin: 0;
}

.tableBorder {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dddcdc;
	border-bottom-color: #dddcdc;
	border-left-color: #dddcdc;
}


.contactColumn {
	float: left;
	width: 450px;
}

.monthly_table {
	width: 627px;
	margin: 0 auto;
	background-image:url("../images/bg-tabular.png"); 
	background-position:center top; 
	background-repeat:no-repeat;
}

.monthly_table h3 {
	font-size: 21px;
	color: #383838;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 12px 0px 10px 0px;
	margin: 0;
}



.monthly_table table.border {
	border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color: #dddcdc;
	border-collapse: collapse;
	font-size: 10px;
	color: #595F5D;
}
.monthly_table table.border th {
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: #dddcdc;
}
.monthly_table table.border td {
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: #dddcdc;
}





/* --------------------------------------------------------- */
/* ---------               forms                 ----------- */
/* --------------------------------------------------------- */


.contactForm label {
	color: #003d4d;
}
	

.contactForm input, .contactForm textarea {
	padding:3px; 
	border: 1px solid #919195;
	width:350px;
}

input.validation-failed, textarea.validation-failed {
	border: 1px solid #FF3300;
	color : #FF3300;
}


.validation-advice {
	width: 348px;
	margin: 0px 0;
	padding: 5px;
	color : #FF3300;
	font-weight: bold;
}


/* --------------------------------------------------------- */
/* ---------               footer                ----------- */
/* --------------------------------------------------------- */

#footer {
	background-color: #383838;
	padding: 20px 0px 20px 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b4b3b3;
}


#footerContent {
	width: 900px;
	color: #fefdfd;
	font-size: 11px;
	margin: 0 auto;
}

#footerContent a{
	color: #fefdfd;
	text-decoration: none;
}

#footerContent a:hover {
	color: #fefdfd;
	text-decoration: underline;
}




#footerAgree {
	background-color: #383838;
	padding: 20px 0px 20px 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b4b3b3;
}


#footerAgreeContent {
	width: 900px;
	color: #fefdfd;
	font-size: 11px;
	margin: 0 auto;
}

#footerAgreeContent a{
	color: #fefdfd;
	text-decoration: none;
}

#footerAgreeContent a:hover {
	color: #fefdfd;
	text-decoration: underline;
}
